body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
}

.first_page {
  display: flex;
  flex-direction: column;
  width: 100%;

}
img {
  flex-flow: row nowrap;
  align-items: center;
  max-width: 100%;
}

button {
  background: #1f7e9a;
  color: white;
  border: none;
  height: 30px;
  width: 120px;
}

input, select {
  width: 200px;
  height: 30px;
}

.part_one, .part_two, .part_three {
  display: flex;

}
.box {
  width: 50%;
}
.first_left {
  background: #5bc0de;
  height: 280px;
  color: white;
  font-size: xx-large;
  text-align: center;
  padding-top: 30px;

}
.first_right {
  text-align: center;
  font-style: italic;
  padding: 30px 30px 30px 30px;
}
.first_right:hover {
  background:
          linear-gradient(to top right,transparent 50%,rgb(118, 205, 216) 0) top right/80px 80px no-repeat,
          white;
  color: rgb(118 205 216);
}

.two_left {
  text-align: center;
  font-style: italic;
  padding: 30px 30px 30px 30px;
}
.two_right {
background: #5bc0de;
  color: white;
  text-align: center;
  font-size: 12px;
}
.two_left:hover {
  background:
          linear-gradient(to top left,transparent 50%,rgb(118, 205, 216) 0) top left/80px 80px no-repeat,
          white;
  color: rgb(118 205 216);
}

.two_left-btn:hover {
  background: rgb(118 205 216);
}
.two_img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin-left: 20px;
  margin-top: 50px;
}
.page_h3 {
  color: #5bc0de;
}

.three_right {
  text-align: center;
  font-style: italic;
  padding: 30px 30px 30px 30px;
}

.second_page {
  display: flex;
  justify-content: space-between;
}
.second_text {
  width: 65%;
  text-align: left;
  padding: 30px 30px 30px 30px;
}
.second_img {
  width: 35%;
}
.second_page-btn {
  margin-left: 380px;
}

.third_page {
  display: flex;
  justify-content: space-around;
}
.third_img {
  width: 30%;
}
.third_block-1, .third_block-2 {
  width: 35%;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: solid #1f7e9a 1px;
  display: flex;
  flex-direction: column;
}
.third_block-2:hover, .third_block-1:hover {
  margin: 0 0 0 0;
  padding-top: 0;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}
.third_block-h3 {
  padding-top: 10px;
}
.block_head {
  background: #1f7e9a;
  color: white;
  text-align: center;
}
.block_text {
  line-height: 200%;
  padding-bottom: 20px;
  padding-left: 20px;
}
.third_page-btn {
  margin-left: 110px;

}
.third_page-btn:hover {
  background: #24d4d4;
}


.section_form {
  width: 100%;

}
.four_page-form {
  padding-top: 80px;
  width: 670px;
  height: 300px;
  margin-top: -30px;
  margin-bottom: -30px;
  margin-left: 160px;
  background: whitesmoke;
}
.four_page_form_box {
  display: flex;

  height: auto;
  justify-content: center;

}
.form_box {
  display: flex;
  flex-direction: column;
  width: 30%;
}
.form_box div {
  padding: 10px;
}
.four_page-head {
  background: #23D4D4;
  color: white;
  text-align: center;
  height: 100px;
}
.form_h3 {
  padding-top: 30px;
}
.form_text-msg {
  width: 200px;
  height: 130px;
}

.form_btn {
  background: #1f7e9a;
  color: white;
  border: none;
  height: 30px;
  width: 120px;
  margin-left: 45%;
}

.footer_box {
  background: #019999;
  color: white;
  display: flex;
  justify-content: space-around;
  font-size: 14px;
  text-align: left;

}
.footer_copyright {
  text-align: center;
  font-size: 12px;
}


